/*
Theme Name: Twenty Twenty Child
Theme URI: https://wordpress.org/themes/twentytwenty/
Template: twentytwenty
Author: the WordPress team
Author URI: https://wordpress.org/
Description: Our default theme for 2020 is designed to take full advantage of the flexibility of the block editor. Organizations and businesses have the ability to create dynamic landing pages with endless layouts using the group and column blocks. The centered content column and fine-tuned typography also makes it perfect for traditional blogs. Complete editor styles give you a good idea of what your content will look like, even before you publish. You can give your site a personal touch by changing the background colors and the accent color in the Customizer. The colors of all elements on your site are automatically calculated based on the colors you pick, ensuring a high, accessible color contrast for your visitors.
Tags: blog,one-column,custom-background,custom-colors,custom-logo,custom-menu,editor-style,featured-images,footer-widgets,full-width-template,rtl-language-support,sticky-post,theme-options,threaded-comments,translation-ready,block-patterns,block-styles,wide-blocks,accessibility-ready
Version: 2.9.1752642288
Updated: 2025-07-16 05:04:48
*/
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200..700&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

/* Global */
:root {
	--font-oswald: 'Oswald', sans-serif;
	--font-body: 'Roboto', sans-serif;
	--global-lh: 1.2em;
	--h1-size: 62px;
	--h1-lh: 1.2em;
	--h2-size: 42px;
	--h2-lh: 1.2em;
	--h3-size: 38px;
	--h3-lh: 1.3em;
	--h4-size: 32px;
	--h4-lh: 1.4em;
	--h5-size: 28px;
	--h5-lh: 1.3em;
	--h6-size: 24px;
	--h6-lh: 1.2em;
	--font-64: 64px;
	--body-font: 18px;
	--color-primary: #3a8daf;
	--color-secondary: #25b34b;
	--color-accent: #ffdf00;
	--color-gray: #3e3e40;
	--color-black: #000;
	--color-white: #fff;
	--base-transition: all .3s ease-in-out;
}

*,
::after,
::before {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

html body {
	letter-spacing: 0;
	font-weight: 400;
	color: var(--color-gray);
	font-family: var(--font-body);
	font-size: var(--body-font);
	line-height: 26px;
	background-color: var(--color-white);
	counter-reset: count;
}

section {
	position: relative;
	padding-block: 80px;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

p:last-child {
	margin-bottom: 0px;
}

img,
svg,
video,
iframe,
img:hover {
	transition: var(--base-transition);
	vertical-align: top;
	width: 100%;
}

body ul {
	padding: 0;
	margin: 0px !important;
}

body ul li {
	list-style: none;
	margin: 0 !important;
	padding: 0;
}

a,
a:hover,
a:focus {
	transition: var(--base-transition);
	text-decoration: none !important;
	outline: none;
}

html a {
	color: var(--color-secondary);
}

html a:hover {
	color: var(--color-primary);
}

button:focus {
	outline: none !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0px;
	font-family: var(--font-oswald);
	color: var(--color-black);
	font-weight: 500;
	text-transform: inherit;
}

h1 {
	font-size: var(--h1-size);
	line-height: var(--h1-lh);
}

h2 {
	font-size: var(--h2-size);
	line-height: var(--h2-lh);
}

h3 {
	font-size: var(--h3-size);
	line-height: var(--h3-lh);
}

h4 {
	font-size: var(--h4-size);
	line-height: var(--h4-lh);
}

h5 {
	font-size: var(--h5-size);
	line-height: var(--h5-lh);
}

h6 {
	font-size: var(--h6-size);
	line-height: var(--h6-lh);
}

.container {
	width: 100%;
	max-width: 1340px;
	margin-inline: auto;
	padding-inline: 20px;
	position: relative;
}

.btn-wrap a,
button[type="submit"] {
	font-family: var(--font-oswald);
	font-size: var(--body-font);
	font-weight: 600;
	text-transform: uppercase;
	padding: 12px 26px;
	text-decoration: none;
	border: 2px solid;
	background-color: var(--color-primary);
	color: var(--color-white);
	border-color: var(--color-primary);
	transition: var(--base-transition);
	border-radius: 30px;
	display: inline-block;
}

.btn-wrap a:hover,
button[type="submit"]:hover {
	background-color: transparent;
	color: var(--color-primary);
	border-color: var(--color-primary);
}

.play_btn {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	background: var(--color-primary);
	width: 50px;
	height: 50px;
	display: flex;
	justify-content: center;
	align-items: center;
	color: var(--color-white);
	border-radius: 50%;
	z-index: 3;
}

.play_btn::before,
.play_btn::after {
	content: " ";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	color: #ffd;
	border-radius: 50%;
	box-shadow: 0 0 0 0 #fff;
	animation: button-ripple 3s infinite;
	opacity: 0.6;
	z-index: 0;
}

.play_btn::after {
	animation-delay: 0.3s;
}

.play_btn::before {
	animation-delay: 0.9s;
}

@keyframes button-ripple {
	70% {
		box-shadow: 0 0 0 35px #fff;
		opacity: 0;
	}

	100% {
		box-shadow: 0 0 0 0 #fff;
		opacity: 0;
	}
}

.inner-wrapper {
	display: flex;
	flex-direction: column;
	gap: 40px;
	position: relative;
	z-index: 1;
}

input:focus,
a:focus {
	outline: none !important;
}

.gform_wrapper .gform_page_footer .button,
html .gform_wrapper input[type="submit"],
.search-submit,
.form-submit .submit {
	cursor: pointer !important;
	font-family: var(--font-montserrat) !important;
	font-size: 16px !important;
	font-weight: 600 !important;
	text-transform: uppercase !important;
	padding: 12px 26px !important;
	text-decoration: none !important;
	border: 3px solid !important;
	transition: all .3s ease-in-out !important;
	background-color: transparent !important;
	color: var(--color-primary) !important;
	border-color: var(--color-primary) !important;
	border-radius: 0 !important;
}

.gform_wrapper .gform_page_footer .button:hover,
html .gform_wrapper input[type="submit"]:hover,
.search-submit:hover {
	background-color: var(--color-primary) !important;
	color: var(--color-white) !important;
}

.gform_wrapper form .gfield_label {
	line-height: 1.2;
	font-weight: 500;
	text-transform: none;
	color: var(--color-primary);
	font-size: 15px;
}

.gform_wrapper form .gfield select,
.gform_wrapper form .gfield textarea,
.gform_wrapper form .gfield input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]),
form input[type="search"],
.comment-respond input[type="text"],
.comment-respond input[type="email"],
.comment-respond textarea,
.comment-respond input {
	border: 1px solid #d7d7d7;
	border-radius: 0;
	background-color: #fff;
	line-height: 1.5;
	font-size: 16px;
	color: var(--color-grey);
	padding: 14px 15px;
	height: auto;
	box-shadow: none;
	outline: none;
	width: 100%;
}

.gform_wrapper form .gfield select {
	cursor: pointer;
}

.gform_wrapper form .gform_body .gform_fields {
	gap: 24px;
}

.gform_validation_errors {
	display: none !important;
}

.gform_confirmation_message {
	padding: 18px !important;
	border: 1px solid var(--color-primary) !important;
	border-radius: 12px !important;
	background-color: #e9ebf0 !important;
	color: var(--color-primary) !important;
	font-size: 16px !important;
	line-height: 1.4 !important;
}

div.gform-theme--framework .field_sublabel_below .gform-field-label--type-sub {
	--gf-local-margin-y: 5px;
}

div.gform-theme--foundation .ginput_complex .ginput_container_time {
	inline-size: 33.33%;
}

.gform-theme--framework .gfield--type-choice .gchoice,
.gform-theme--framework .gfield--type-choice .ginput_container_consent {
	cursor: pointer;
}

div.gform-theme--foundation .gform-grid-row {
	margin-inline: calc(24px * -1 / 2);
	row-gap: 16px;
	display: flex !important;
}

div.gform-theme--foundation .gform-grid-col {
	padding-inline: calc(24px/ 2);
}

div.gform-theme--foundation .gform_footer,
div.gform-theme--foundation .gform_page_footer {
	gap: 15px;
}

/* Global */
/* ** */
.sec-subtitle {
	font-weight: 500;
	font-size: 20px;
	text-transform: uppercase;
	color: var(--color-secondary);
}

.sec-intro {
	display: flex;
	flex-direction: column;
	gap: 26px;
	max-width: 700px;
}

.sec-intro_inner {
	display: flex;
	flex-direction: column;
	gap: 8px;
}

.sec-content ul li {
	list-style: disc;
	width: 100%;
}

.sec-content ul {
	display: flex;
	flex-wrap: wrap;
	gap: 6px 30px;
	padding-left: 22px;
}

.owl-carousel .owl-nav {
	display: flex;
	align-items: center;
	gap: 20px;
	justify-content: center;
	margin-top: 30px !important;
}

.owl-carousel .owl-nav button {
	font-size: 0 !important;
	width: 40px;
	height: 40px;
	border: none !important;
	background-color: var(--color-secondary) !important;
	border-radius: 50% !important;
	background-image: url(https://little.codinggang.com/wp-content/uploads/2025/12/caret-left.svg) !important;
	background-position: center !important;
	background-size: 20px !important;
	background-repeat: no-repeat !important;
	margin: 0px !important;
}

.owl-carousel .owl-nav .owl-next {
	transform: rotate(180deg);
}

/* ** */
/* **************** hero sec ***************** */
.hero-sec::after {
	content: "";
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	background: rgba(0, 0, 0, 0.6);
}

.hero-sec {
	min-height: 70vh;
	display: flex;
	align-items: center;
}
.hero-sec .inner-wrapper:not(:has(.hero-sec__right)) {
	display: flex;
	text-align: center;
	justify-content: center;
	align-content: center;
}
.hero-sec .inner-wrapper:not(:has(.hero-sec__right)) .sec-intro-cta {
	justify-content: center;
}
.hero-sec .inner-wrapper:not(:has(.hero-sec__right)) .hero-sec__left {
	max-width: 900px;
}
.hero-sec .inner-wrapper {
	display: grid;
	grid-template-columns: 1fr 40%;
	align-items: center;
}

.hero-sec .hero-sec__left {
	display: flex;
	flex-direction: column;
	gap: 40px;
	max-width: 600px;
}

.hero-sec .sec-intro-cta {
	display: flex;
	gap: 20px;
	flex-wrap: wrap;
}

.hero-sec .sec-intro-cta .hero-intro_call {
	display: flex;
	gap: 10px;
	align-items: center;
}

.hero-sec .sec-intro .sec-subtitle,
.hero-sec .sec-intro .sec-title,
.hero-sec .sec-intro .sec-content,
.hero-sec .sec-intro-cta .btn-wrap a {
	color: var(--color-white);
}

.hero-sec .hero-intro_call-inner p {
	margin-bottom: 6px;
	color: var(--color-white);
	font-size: 16px;
}

.hero-sec .hero-intro_call-inner span a {
	font-weight: 700;
	color: var(--color-white);
	text-decoration: underline !important;
	text-underline-offset: 0.2em;
}

.hero-sec .hero-intro_call-inner span a:hover {
	color: var(--color-secondary) !important;
}

.hero-sec .hero-sec_video a {
	position: relative;
	display: block;
}

.hero-sec .sec-intro-cta .hero-intro_call i {
	font-size: 30px;
	color: var(--color-white);
}

.hero-sec .hero-sec_video {
	max-width: 558px;
	border-radius: 16px;
	overflow: hidden;
}

.hero-sec .hero-sec_video img {
	width: 100%;
	height: auto;
	object-fit: cover;
	min-height: 260px;
	aspect-ratio: 488/340;
	transform: scale(1.3);
}

/* **************** hero sec ***************** */
/* ******** featured sec ********** */
.featured-sec {
	background: var(--color-gray);
	color: var(--color-white);
}

.featured-sec .sec-intro_inner .sec-title {
	color: var(--color-white);
}

.featured-sec .inner-wrapper {
	align-items: center;
}

.featured-sec .inner-wrapper .sec-intro {
	text-align: center;
}

.featured-sec .featured_inner {
	display: flex;
	align-items: center;
	width: 100%;
}

.featured_inner .featured-item {
	width: 25%;
	display: flex;
	align-items: center;
	text-align: center;
	gap: 14px;
	flex-direction: column;
	padding: 0px 28px;
	border-right: 2px solid var(--color-white);
	position: relative;
}

.featured_inner .featured-item:last-child {
	border: 0px !important;
}

/* ******** featured sec ********** */
/* ******** about sec ********** */
.about-sec {
	padding-bottom: 130px;
}

.about-sec .inner-wrapper {
	display: grid;
	grid-template-columns: 1fr 1fr;
	align-items: center;
}

.about-sec .inner-wrapper .about_right {
	display: flex;
	flex-direction: column;
	gap: 40px;
}

.about-sec .inner-wrapper .sec-content ul li {
	width: calc(50% - 15px);
}

.about-sec .inner-wrapper .about_left {
	position: relative;
	max-width: 700px;
}

.about-sec .about_inner img {
	aspect-ratio: 510/450;
	border-radius: 12px;
}

.about-sec .about_inner {
	padding-right: 100px;
}

.about-sec .inner-wrapper .about_left .shape-1 {
	position: absolute;
	bottom: -16%;
	right: 0;
	z-index: 2;
	filter: drop-shadow(0px 10px 60px rgba(0, 0, 0, 0.07));
	width: 100%;
	max-width: 240px;
	border-radius: 12px;
	aspect-ratio: 240/232;
}

.about-sec .inner-wrapper .about_left .shape-2 {
	position: absolute;
	bottom: -37px;
	left: -61px;
	z-index: -1;
	max-width: 247px;
}

.about-sec .inner-wrapper .about_left .shape-3 {
	position: absolute;
	right: 0;
	top: 14%;
	z-index: -1;
	border-radius: 0;
	max-width: 63px;
}

.about-sec .inner-wrapper .about_left .shape-4 {
	position: absolute;
	right: 20px;
	top: 5px;
	animation: moveLeftRight 6s linear infinite;
	max-width: 230px;
}

@keyframes moveLeftRight {
	0% {
		transform: translateX(10%);
	}

	50% {
		transform: translateX(-20%);
	}

	100% {
		transform: translateX(10%);
	}
}

/* ******** about sec ********** */
/* ******** benefit sec ********** */
.benefit-sec {
	background: #F6F6F9;
}

.benefit-sec .inner-wrapper {
	align-items: center;
}

.benefit-sec .inner-wrapper .sec-intro {
	text-align: center;
}

.benefit-sec .benefit-slider {
	width: 100%;
	padding-top: 30px;
	overflow: hidden;
}

.benefit-sec .benefit-slider .owl-carousel .owl-stage {
	display: flex;
	align-items: stretch;
}

.benefit-sec .benefit-slider .owl-carousel .item {
	padding: 10px;
	height: 100%;
}

.benefit-sec .benefit-slider .owl-carousel .owl-stage-outer {
	overflow: visible;
}
.benefit-card .benefit-card_info .benefit-card_desc {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 5; 
  overflow: hidden;
}
.benefit-card {
	/* background: var(--color-gray); */
	padding: 40px 24px 30px 24px;
	position: relative;
	display: flex;
	flex-direction: column;
	gap: 20px;
	border-radius: 12px;
	box-shadow: 0 0 10px 2px rgba(0, 0, 0, 0.08);
	height: 100%;
}

.benefit-card .benefit-card_icon {
	position: absolute;
	background: var(--color-secondary);
	top: -20px;
	width: 100%;
	max-width: 60px;
	padding: 10px;
	border-radius: 10px;
	right: 30px;
	transition: var(--base-transition);
}

.benefit-card:hover .benefit-card_icon {
	top: -25px;
}

.benefit-card .benefit-card_icon img {
	max-width: 40px;
	aspect-ratio: 1/1;
	width: 100%;
}
.benefit-card .benefit-card_info .btn-wrap {
	margin-top: 12px;
}
.benefit-card .benefit-card_info {
	display: flex;
	flex-direction: column;
	gap: 10px;
}

.benefit-card .benefit-card_image-wrap {
	overflow: hidden;
	border-radius: 10px;
	margin-top: auto;
}

.benefit-card .benefit-card_image-wrap img {
	aspect-ratio: 358/220;
	object-fit: cover;
	transform: scale(1.0);
	transition: var(--base-transition);
}

.benefit-card:hover .benefit-card_image-wrap img {
	transform: scale(1.08);
}

.benefit-card .benefit-card_link {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
}

/* ******** benefit sec ********** */
/* ******** our action sec ********** */
.our-action-sec {
	background: var(--color-primary);
}

.our-action-sec .inner-wrapper {
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
}

.our-action-sec .inner-wrapper .sec-intro,
.our-action-sec .sec-intro_inner .sec-title {
	color: var(--color-white);
}

.our-action-sec .inner-wrapper .btn-wrap a {
	background: var(--color-white);
	color: var(--color-primary);
}

.our-action-sec .inner-wrapper .btn-wrap a:hover {
	color: var(--color-white) !important;
	background: transparent !important;
	border-color: var(--color-white);
}

/* ******** our action sec ********** */
/* ******** testimonial ********** */
.testimonial_slider .owl-carousel .item {
	padding: 10px;
}

.testimonial-card {
	display: grid;
	grid-template-columns: 40% 1fr;
	align-items: center;
	box-shadow: 0 0 10px 2px rgba(0, 0, 0, 0.08);
	background-color: var(--color-white);
	border-radius: 12px;
	overflow: hidden;
	align-items: stretch;
}

.testimonial-card .testimonial_video a img {
	height: 100%;
	object-fit: cover;
	transform: scale(1.4);
}

.testimonial-card .testimonial_video {
	position: relative;
	height: 100%;
}

.testimonial-card .testimonial_video a {
	display: block;
	height: 100%;
	overflow: hidden;
}

.testimonial-card .testimonial_info {
	padding: 30px 20px;
}

.testimonial-card .testimonial_info {
	padding: 30px 20px;
	display: flex;
	flex-direction: column;
	gap: 10px;
}

.testimonial-card .testimonial_info .testimonial_rating {
	display: flex;
	gap: 4px;
	color: var(--color-accent);
}

.author-wrap .author_name {
	font-weight: 500;
	font-size: 22px;
	line-height: 1.2;
	margin-bottom: 2px;
}

.author-wrap .author_designation {
	font-size: 14px;
}

.testimonial_slider .owl-carousel .owl-nav button {
	background-color: var(--color-primary) !important;
}

/* ******** testimonial ********** */
/* ******** service ********** */
.service-sec {
	background: #f6f6f6;
}

.service-sec .service-inner {
	display: grid;
	grid-template-columns: 1fr 40%;
	align-items: center;
	gap: 60px;
}

.service-sec .service_left {
	display: flex;
	flex-direction: column;
	gap: 36px;
}

.service-sec .service-item_wrapper {
	display: flex;
	flex-direction: column;
	gap: 30px;
}

.service-sec .service-item_wrapper .service-item {
	display: flex;
	align-items: flex-start;
	gap: 30px;
}

.service-sec .service-item .service-item_count {
	background: var(--color-secondary);
	width: 70px;
	height: 70px;
	aspect-ratio: 1/1;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 50%;
	margin-top: 10px;
}

.service-sec .service-item .service-item_count h3 {
	color: var(--color-white);
}

.service-sec .service-item .service-item_count h3::before {
	counter-increment: count;
	content: counter(count);
}

.service-sec .service-item_wrapper .service-item .service-item_info {
	display: flex;
	flex-direction: column;
	gap: 14px;
}

.service-sec .service_video {
	position: relative;
	max-width: 558px;
	border-radius: 16px;
	overflow: hidden;
}

.service-sec .service_video a {
	position: relative;
	display: block;
}

.service-sec .service_video img {
	width: 100%;
	height: auto;
	object-fit: cover;
	min-height: 260px;
	aspect-ratio: 488/340;
	transform: scale(1.3);
}

/* ******** service ********** */
/* ******** faq ********** */
.faq-sec .inner-wrapper {
	display: grid;
	grid-template-columns: 40% 1fr;
}

.faq-sec .inner-wrapper .faq_left {
	display: flex;
	flex-direction: column;
	gap: 30px;
}

.faq-sec .faq-wrapper {
	padding: 30px;
	background: var(--color-white);
	border-radius: 12px;
	display: flex;
	flex-direction: column;
	gap: 20px;
	box-shadow: 0 0 10px 2px rgba(0, 0, 0, 0.08);
}

.faq-wrapper .faq_item {
	width: 100%;
}

.faq-wrapper .faq_item .faq_header {
	border: 1px solid var(--color-primary);
	position: relative;
	cursor: pointer;
	background-color: #f9f9f9;
	display: flex;
	gap: 20px;
	align-items: center;
	justify-content: space-between;
	margin: 0;
	padding: 12px 22px;
	font-size: 22px;
}

.faq-wrapper .faq_item .faq_header.active {
	background-color: var(--color-primary);
	border-color: var(--color-primary);
	color: var(--color-white);
}

.faq-wrapper .faq_item .faq_header .arrow {
	font-size: 16px;
	background: var(--color-primary);
	border-radius: 50%;
	aspect-ratio: 1/1;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 30px;
	height: 30px;
	color: var(--color-white);
}

.faq-wrapper .faq_item .faq_header.active .arrow {
	background: var(--color-white);
	color: var(--color-primary);
}

.faq-wrapper .faq_item .faq_header.active .arrow {
	transform: scale(-1);
}

.faq-wrapper .faq_item .faq_content {
	padding: 18px 22px;
	border-top: 0;
	overflow: auto;
	background-color: #fff;
	border: 1px solid var(--color-primary);
	display: none;
}

/* ******** faq ********** */
/* ******** cta ********** */
.cta-sec {
	padding: 0px;
	background: #f9f9f9;
}

.cta-sec .container {
	max-width: 100%;
	padding: 0px;
}

.cta-sec .inner-wrapper {
	display: grid;
	grid-template-columns: 1fr 1fr;
	align-items: center;
	gap: 0px;
}

.cta-sec .inner-wrapper .cta_image-wrap img {
	width: 100%;
	height: auto;
	/* max-height: 800px; */
	object-fit: cover;
	aspect-ratio: 951/700;
}

.cta-sec .inner-wrapper .cta_left {
	display: flex;
	justify-content: end;
	padding: 50px 50px 50px 20px;
}

.cta-sec .cta_form-wrap {
	width: 100%;
	max-width: 560px;
	/* box-shadow: 0px 4.8px 24.4px -6px rgba(19, 16, 34, 0.1), 0px 4px 13px -2px rgba(19, 16, 34, 0.06); */
	border-radius: 16px;
	/* padding: 40px; */
}

.cta-sec .inner-wrapper .cta_right {
	position: relative;
}
.cta-sec .inner-wrapper .cta_right .cta_box-wrap {
	position: absolute;
	top: 30px;
	right: 30px;
	z-index: 1;
	width: 100%;
	border-radius: 16px;
	max-width: 200px;
	height: 200px;
	padding: 20px;
	background: var(--color-primary);
	box-shadow: 0px 4.8px 24.4px -6px rgba(19, 16, 34, 0.1), 0px 4px 13px -2px rgba(19, 16, 34, 0.06);
	display: flex;
	justify-content: center;
	font-size: 20px;
	flex-direction: column;
	justify-content: center;
	text-align: center;
	gap: 10px;
	color: var(--color-white);
}
.cta-sec .inner-wrapper .cta_right .cta_box-wrap:before{
	animation: tp-spin 10s ease infinite;
	position: absolute;
	content: "";
	top: 20px;
	left: 20px;
	width: 160px;
	border: 1px dashed var(--color-white);
	border-radius: 50%;
aspect-ratio: 1/1;
	
}
@keyframes tp-spin {
  0% {
    -webkit-transform: rotate(0);
    transform: rotate(0);
  }
  100% {
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}
.cta-sec .inner-wrapper .cta_right .cta_box-wrap .cta_box-counter{
	color: var(--color-white);
}
.cta-sec .inner-wrapper .cta_right .cta_box-wrap p{
	margin: 0px;
}
/* ******** cta ********** */
/* ************* header ************* */
.site-header-top {
	background-color: var(--color-secondary);
	color: var(--color-white);
	text-align: center;
	padding: 10px;
}

.site-header-top .site-header-top__inner p {
	margin: 0;
	color: var(--var-white);
	font-weight: 600;
	text-transform: capitalize;
}

.site-header-top .site-header-top__inner p a {
	font-weight: 700;
	color: var(--color-white);
	text-decoration: underline !important;
	text-underline-offset: 0.2em;
}

.site-header-top .site-header-top__inner p a:hover {
	color: var(--color-black);
}

.site-header {
	transition: var(--base-transition);
	background-color: var(--color-white);
	position: static;
	padding: 14px 0px;
		box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
}

.site-header.fix_header {
	position: sticky;
	top: 0;
	background-color: var(--color-white);
	transition: var(--base-transition);
	z-index: 99;
	box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
}

.site-header .site-header__inner {
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 20px;
}

.site-header .site-header__inner .site-logo {
	width: auto;
}

.site-header .site-header__inner .site-logo img {
	object-fit: contain;
	width: 100%;
	height: 60px;
}

.site-header .site-header__inner .site-menu-wrap .site-menu {
	display: flex;
	gap: 20px;
	align-items: center;
}

.site-header .site-header__inner .site-menu-wrap .site-menu li a {
	color: var(--color-black);
}

.site-header .site-header__inner .site-menu-wrap li a:hover {
	color: var(--color-secondary);
}

.site-header .site-header__inner .site-header-cta {
	display: flex;
	align-items: center;
	gap: 20px;
	flex-wrap: wrap;
}

.site-header-cta .site-login {
	display: flex;
	gap: 10px;
	align-items: center;
	color: var(--color-gray);
	transition: var(--base-transition);
}

.site-header-cta .site-login:hover {
	color: var(--color-secondary);
}

.site-header-cta .site-login i {
	font-size: 26px;
}

/* ***** toggle ***** */
.site-header .site-header__inner .mobile_toggle_icon {
	width: 28px;
	height: 20px;
	flex-direction: column;
	justify-content: space-between;
	position: relative;
	cursor: pointer;
	display: none;
	z-index: 99;
}

.site-header .site-header__inner .mobile_toggle_icon span {
	display: block;
	position: absolute;
	height: 3px;
	width: 100%;
	background: var(--color-secondary);
	border-radius: 9px;
	opacity: 1;
	transform: rotate(0.1deg);
	transition: .25s ease-in-out;
	left: 0;
}

.site-header .site-header__inner .mobile_toggle_icon span:nth-of-type(1) {
	top: 0px;
}

.site-header .site-header__inner .mobile_toggle_icon.active span:nth-of-type(1) {
	transform: translate(-50%, -50%) rotate(45deg);
	top: 50%;
	left: 50%;
}

.site-header .site-header__inner .mobile_toggle_icon.active span:nth-of-type(2) {
	opacity: 0;
}

.site-header .site-header__inner .mobile_toggle_icon span:nth-of-type(2) {
	top: 50%;
	transform: translateY(-50%);
	transform-origin: left center;
}

.site-header .site-header__inner .mobile_toggle_icon.active span:nth-of-type(3) {
	transform: translate(-50%, -50%) rotate(-45deg);
	top: 50%;
	left: 50%;
}

.site-header .site-header__inner .mobile_toggle_icon span:nth-of-type(3) {
	top: 100%;
	transform: translateY(-100%);
}

.site-header .header_mobile-menu {
	display: none;
}

.header_mobile-menu_inner {
	overflow: auto;
	width: 100%;
	background-color: var(--color-white);
	padding: 40px 25px;
	display: flex;
	flex-direction: column;
	gap: 20px;
	border-top: 1px solid var(--color-secondary);
}

.header_mobile-menu {
	display: flex !important;
	position: fixed;
	width: 100vw;
	left: 100%;
	right: 0;
	height: 100%;
	top: 0;
	padding-top: 72px;
	transition: var(--base-transition);
	z-index: 99;
}

.header_open .header_mobile-menu {
	left: 0;
}

.header_mobile_menu__wrap .site-menu {
	display: flex;
	flex-direction: column;
	gap: 8px;
	font-size: 20px;
}

.site-header .header_mobile-menu .site-header-cta.mobile {
	display: flex;
}

body.header_open .site-header-top {
	display: none;
}

/* ***** toggle ***** */
/* ************* header ************* */
/* ************* Footer ************* */
.site-footer-main {
	display: flex;
	flex-direction: column;
}

.site-footer {
	background: var(--color-primary);
	padding: 60px 0px;
}

.site-footer .site-footer_row {
	display: flex;
	flex-direction: column;
	gap: 40px;
}

.site-footer .site-footer_inner {
	display: flex;
	gap: 40px;
	/* grid-template-columns: 30% 23.33% 23.33% 23.33%; */
	justify-content: space-between;
	flex-wrap: wrap;
}
.site-footer .site-footer_inner .footer-item.one{
	width:30%;
}
.site-footer .site-footer_inner .footer-item{
	width: 20%;
}
.site-footer .site-footer_inner .footer-item .wp-block-group,
.site-footer .site-footer_inner .footer-item figure,
.site-footer .site-footer_inner .footer-item .widget {
	margin: 0px !important;
}

.site-footer .site-footer_inner .footer-item,
.site-footer .site-footer_inner .footer-item #block-12 {
	display: flex;
	flex-direction: column;
	gap: 20px;
	align-items: flex-start;
}

.site-footer .site-footer_inner .footer-item:nth-child(1) {
	max-width: 350px;
}

.site-footer .site-footer_inner .footer-itemul .footer-list li {
	margin-bottom: 10px !important;
}

.site-footer .site-footer_inner .footer-item ul.menu li {
	font-size: 18px;
	line-height: 1.3;
	margin-bottom: 12px;
}

.site-footer .site-footer_inner .footer-item .widget_nav_menu a {
	font-weight: 400;
}

.site-footer .site-footer_inner .footer-item .widget img {
	height: 60px;
	object-fit: contain;
	width: 100%;
	filter: brightness(0) invert(1);
}

.footer-item .widget p {
	color: var(--color-white);
	font-size: 18px;
	line-height: 1.5;
	font-family: var(--body-font);
}

.site-footer .site-footer_inner .footer-item .wp-block-social-links .wp-social-link {
	background: var(--color-white);
	width: 40px;
	height: 40px;
	aspect-ratio: 1/1;
	display: flex;
	justify-content: center;
	align-items: center;
}

.site-footer .site-footer_inner .footer-item h5,
.site-footer .site-footer_inner .footer-item ul li a,
.site-footer .site-footer_inner .footer-item ul li {
	color: var(--color-white);
}

.site-footer .site-footer_inner .footer-item ul li a:hover {
	color: var(--color-secondary);
}

.site-footer .site-footer_inner .footer-item .footer-list li {
	position: relative;
	padding-left: 26px;
}

.site-footer .site-footer_inner .footer-item .footer-list li i {
	position: absolute;
	left: 0px;
	top: 5px;
}

.site-footer .site-footer_inner .footer-item .wp-block-social-links .wp-social-link .wp-block-social-link-anchor {
	color: var(--color-primary);
}

.site-footer .site-footer_inner .footer-item .footer-newsletter {
	display: flex;
	flex-direction: column;
	gap: 12px;
}

.site-footer .site-footer_inner .footer-item .footer-newsletter .btn-wrap a {
	background: var(--color-gray);
}

.site-footer .site-footer_row .footer-content {
	text-align: center;
	color: var(--color-white);
}

.site-footer-main .footer-copyright {
	text-align: center;
	padding: 14px 0px;
	/* background: var(--color-secondary); */
	border-top: 1px solid var(--color-white);
	color: var(--color-white);
	background: var(--color-primary);
	font-weight: 400;
}

.site-footer .site-footer_inner .footer-item:nth-child(2) .widget_media_image img {
	height: 40px;
	object-fit: contain;
}

.site-footer .site-footer_inner .footer-item .footer-newsletter input {
	padding: 10px;
	border: 0px;
	border-radius: 4px;
	font-size: 18px;
	line-height: 1.3;
	color: var(--color-black);
}

/* ************* Footer ************* */


.cta_form-wrap .form-group input::placeholder,
.cta_form-wrap .form-group textarea::placeholder {
	color: #999;
}

.cta_form-wrap .form-group input,
.cta_form-wrap .form-group select {
	width: 100%;
	border: none;
	border-bottom: 1px solid #e0e0e0;
	padding: 10px 35px 10px 5px;
	font-size: 18px;
	outline: none;
	background: transparent;
	margin-bottom: 25px;
}

.cta_form-wrap .form-group textarea {
	width: 100%;
	min-height: 150px;
	border: 1px solid #e0e0e0;
	border-radius: 6px;
	padding: 15px;
	font-size: 18px;
	outline: none;
	background-color: transparent;
	margin-bottom: 25px;
}

.cta_form-wrap .form-group {
	display: flex;
	position: relative;
}

.cta_form-wrap .form-group .icon {
	position: absolute;
	right: 0px;
	top: 8px;
	color: var(--color-primary);
}

/* ####################### About page ########################## */

.work_sec {
	overflow: hidden;
}

.work_sec .inner-wrapper {
	align-items: center;
}

.work_sec .inner-wrapper .sec-intro_inner {
	text-align: center;
}

.work_sec .wave {
	position: absolute;
	left: 50%;
	transform: translate(-50%, -50%);
	opacity: 0.6;
	top: 40%;
	width: 100%;
}

.work_sec .work_wrapper {
	display: grid;
	align-items: flex-start;
	position: relative;
	z-index: 1;
	padding: 30px 30px 0px 30px;
}

.work_sec .work-card {
	overflow: hidden;
	position: relative;
	border-radius: 12px;
	background-color: var(--color-white);
	box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.1);
	display: flex;
	flex-direction: column;
	transition: var(--base-transition);
}

.work_sec .work-card .work-card_video {
	overflow: hidden;
	position: relative;
}

.work_sec .work-card:hover .work-card_video img {
	transform: scale(1.1);
}

.work_sec .work-card .work-card_video img {
	aspect-ratio: 386/260;
	object-fit: cover;
	transition: var(--base-transition);
	min-height: 240px;
}

.work_sec .work-card .work-card_info {
	padding: 20px 20px 30px;
	display: flex;
	flex-direction: column;
	gap: 10px;
}

.work_sec .work-card .work-card_info .work-card_step {
	color: var(--color-secondary);
}

.work_sec .work_wrapper .item {
	padding: 10px;
}


.area-sec .sec-intro_inner {
	text-align: center;
}

.area-sec .area-inner ul {
	display: grid;
	gap: 20px;
	grid-template-columns: repeat(4, 1fr);
}

.area-sec .area-inner ul li {
	position: relative;
	padding-left: 25px;
}

.area-sec .area-inner ul li::after {
	position: absolute;
	font-family: "FontAwesome";
	font-size: 17px;
	font-weight: 700;
	left: 0;
	top: 0;
	content: "\f058";
	color: var(--color-secondary);
}


.content-sec {
	background: #f9f9f9;
}
.content-sec .sec-intro_inner {
	text-align: center;
}
.content-wrapper {
	display: flex;
	flex-wrap: wrap;
	gap: 30px;
	align-items: flex-start;
}

.content-wrapper .content-card {
	width: calc(25% - 22.5px);
	display: flex;
	flex-direction: column;
	gap: 20px;
	text-align: center;
	align-items: center;
	padding: 10px 16px;
	border-right: 1px solid var(--color-primary);
}

.content-wrapper .content-card:first-child {
	padding-left: 0px !important;
}

.content-wrapper .content-card:last-child {
	padding-right: 0px !important;
	border-right: 0px !important;
}

.content-wrapper .content-card .content-card_info {
	display: flex;
	flex-direction: column;
	gap: 14px;
}

.content-wrapper .content-card .content-card_icon img {
	max-width: 90px;
	filter: brightness(0) saturate(100%) invert(59%) sepia(31%) saturate(1128%) hue-rotate(84deg) brightness(90%) contrast(84%);
	object-fit: contain;
}

.blog-sec .sec-title {
	text-align: center;
}

.blog-sec .blog_wrapper {
	display: flex;
	gap: 30px;
	flex-wrap: wrap;
	align-items: stretch;
	justify-content: center;
}

.blog-sec .blog_wrapper .blog-card {
	border-radius: 14px;
	overflow: hidden;
	background: var(--color-white);
	box-shadow: 0px 0px 10px 4px rgba(0, 0, 0, 0.06);
	width: calc(33.33% - 20px);
	transition: var(--base-transition);
	position: relative;
}
.blog-sec .blog_wrapper .blog-card .blog-card_link {
	position: absolute;
	width:100%;
	height: 100%;
	left: 0px;
	top: 0px;
	display: inline-block;
}

.blog-sec .blog_wrapper .blog-card .blog-card_imge-wrap {
	overflow: hidden;
}

.blog-sec .blog_wrapper .blog-card .blog-card_imge-wrap img {
	object-fit: cover;
	aspect-ratio: 415/280;
	transition: var(--base-transition);
}

.blog-sec .blog_wrapper .blog-card:hover img {
	transform: scale(1.09);
}

.blog-card .blog-card_info {
	padding: 20px 20px 30px 20px;
	display: flex;
	flex-direction: column;
	gap: 16px;
}

.blog-card_info .blog-card_title h5 {
	font-size: 24px;
	line-height: 1.3;
}

.blog-sec .inner-wrapper .btn-wrap {
	text-align: center;
}


.team-sec {
	background: #f9f9f9;
}

.team-sec .inner-wrapper .sec-intro {
	margin: auto;
	text-align: center;
	max-width: 900px;
}

.team-sec .inner-wrapper .team-wrapper {
	display: flex;
	gap: 30px;
	justify-content: center;
	flex-wrap: wrap;
}

.team-sec .team-card {
	border-radius: 10px;
	overflow: hidden;
	position: relative;
	transition: var(--base-transition);
	width: calc(33.33% - 20px);
	background-color: var(--color-white);
	box-shadow: 0px 0px 20px 10px rgba(0, 0, 0, 0.03);
	border-bottom: 3px solid var(--color-gray);
}

.team-sec .team-card .team-card_imge-wrap {
	overflow: hidden;
}

.team-sec .team-card .team-card_imge-wrap img {
	object-fit: cover;
	aspect-ratio: 415/360;
	transition: var(--base-transition);
}

.team-sec .team-card:hover .team-card_imge-wrap img {
	transform: scale(1.1);
}

.team-sec .team-card .team-card_info {
	padding: 20px 20px 30px 20px;
	display: flex;
	flex-direction: column;
	align-items: center;
	text-align: center;
	gap: 4px;
}

.team-sec .team-card .team-card_info .team-card_link {
	margin-top: 12px;
}

.team-sec .team-card .team-card_info .team-card_link:hover {
	text-decoration: underline !important;
}
.sticky_image_sec .inner-wrapper {
	text-align: center;
	justify-content: center;
	align-items: center;
}
.sticky_image_sec::before {
	content: "";
	position: absolute;
	height: 100%;
	width: 100%;
	background-color: #000;
	top: 0;
	left: 0;
	opacity: 0.75;
}
.sticky_image_sec .inner-wrapper .sec-title,
.sticky_image_sec .inner-wrapper .sec-intro {
	color: var(--color-white);
}

/* ####################### About page ########################## */

/* ####################### popup ########################## */
.team-popup {
	display: none;
}
.team-popup-active {
	overflow: hidden;
}
.team-popup .popup_overlay {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(0, 0, 0, 0.8);
	z-index: 9999;
}

.team-popup .inner-wrapper {
	position: fixed;
	top: 50%;
	left: 50%;
	z-index: 9999;
	transform: translateY(-50%) translateX(-50%);
	height: calc(100vh - 40px);
	display: flex;
	width: calc(100vw - 40px);
}

.team-popup .team-popup_main {
	max-width: 1200px;
	margin: auto;
	background-color: var(--color-white);
	padding: 0;
	position: relative;
	width: 100%;
}

.team-popup .team-popup_main .close_popup {
	position: absolute;
	top: 15px;
	right: 15px;
	cursor: pointer;
	font-size: 32px;
	line-height: 20px;
}

.team-popup .team-popup_main .team-popup_row {
	display: flex;
	box-shadow: 0 0 20px 0 rgba(255, 255, 255, 0.5);
}

.team-popup .team-popup_main .team-popup_row .team-popup_img {
	width: 40%;
}

.team-popup .team-popup_main .team-popup_row .team-popup_img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: top;
}

.team-popup .team-popup_main .team-popup_row .team-popup_info {
	width: 60%;
	padding: 40px;
}

.team-popup .team-popup_main .team-popup_row .team-popup_info .team-popup_scroll {
	overflow-y: scroll;
	scrollbar-width: none;
	display: flex;
	flex-direction: column;
	gap: 10px;
}

.team-popup_row .team-popup_info .team-popup_scroll .team-popup_desc {
	margin-top: 10px;
}

.team-popup_row .team-popup_info .team-popup_scroll .team-popup_social-icons ul {
	display: flex;
	align-items: center;
	gap: 14px;
}

.team-popup_row .team-popup_social-icons ul li a {
	color: var(--color-white);
	border-radius: 50%;
	background: var(--color-secondary);
	aspect-ratio: 1/1;
	width: 40px;
	height: 40px;
	display: flex;
	justify-content: center;
	align-items: center;
}

/* ####################### popup ########################## */



/* ************************** Service page ************************** */
.program_sec .inner-wrapper {
	align-items: center;
}
.program_sec .inner-wrapper .sec-intro {
	text-align: center;
	max-width: 800px;
}
.program_sec .program_wrapper {
	display: flex;
	flex-wrap: wrap;
	gap: 50px;
	max-width: 1100px;
	margin: auto;
}
.program_sec .program_wrapper .program-card {
	width: calc(50% - 25px);
	display: flex;
	flex-direction: column;
	gap: 20px;
	justify-content: center;
	align-items: center;
	text-align: center;
}
.program_sec .program_wrapper .program-card .program-card_icon-wrap {
	width: 80px;
	height: 80px;
	display: flex;
	justify-content: center;
	align-items: center;
	border: 2px solid var(--color-secondary);
	border-radius: 50%;
	padding: 10px;
}
.program_sec .program_wrapper .program-card .program-card_icon-wrap img {
	width: 40px;
	object-fit: contain;
	filter: brightness(0) saturate(100%) invert(54%) sepia(15%) saturate(1867%) hue-rotate(152deg) brightness(89%) contrast(81%);
}
.program_sec .program_wrapper .program-card .program-card_info {
	display: flex;
	flex-direction: column;
	gap: 14px;
}


.financial-sec {
	background: #f9f9f9;
}
.financial-sec .inner-wrapper {
	flex-direction: row;
}
.financial-sec .inner-wrapper .financial-left {
	width: calc(40% - 20px);
}
.financial-sec .inner-wrapper .financial-left  .financial-left_img {
	width: 100%;
	height: 100%;
	border-radius: 12px;
	object-fit: cover;
}

.financial-sec .financial-right {
	width: calc(60% - 20px);
	display: flex;
	flex-direction: column;
	gap: 40px;
}
.financial-sec .inner-wrapper .financial-wrapper{
	display: flex;
	flex-wrap: wrap;
	gap: 24px;
}
.financial-sec .inner-wrapper .financial-wrapper .financial-card {
	padding: 24px;
	background-color: #25b34b2e;
	display: flex;
	flex-direction: column;
	gap: 10px;
	border-radius: 12px;
	width: calc(33.33% - 16px);
}
.financial-sec .inner-wrapper .financial-wrapper .financial-card .financial-card_img-wrap {
	width: 50px;
	height: 50px;
	object-fit: contain;
}

.pricing_sec .inner-wrapper .sec-intro {
	margin: auto;
	text-align: center;
}
.pricing_sec .pricing_wrapper {
	display: flex;
	column-gap: 10px;
	row-gap: 30px;
	flex-wrap: wrap;
justify-content: center;
}
.pricing_sec .pricing_wrapper .price-card {
	border-radius: 1rem;
	padding: 40px 24px;
	background: #eeee;
	flex-direction: column;
	width: calc(33.33% - 6.66px);
	display: flex;
	gap: 30px;
	max-width: 500px;
}
.pricing_sec .pricing_wrapper .price-card .price-card_inner {
	display: flex;
	flex-direction: column;
	gap: 20px;
	align-items: center;
	text-align: center;
}
.pricing_sec .pricing_wrapper .price-card .price-card_inner .price-card_content {
	display: flex;
	flex-direction: column;
	gap: 10px;
}
.pricing_sec .pricing_wrapper .price-card .price-card_inner .price-card_content .price-card_title {
	color: var(--color-secondary);
}
.price-card .price-card_info {
	padding: 20px 0px;
	border: 1px solid var(--color-primary);
	border-left: 0px;
	border-right: 0px;
	display: flex;
	flex-direction: column;
	gap: 16px;
}

.price-card .price-card_info .price-card_profile-desc {
	text-align: center;
}
.price-card .price-card_info .price-card_list-wrap {
	display: flex;
	flex-direction: column;
	gap: 8px;
}
.price-card .price-card_info .price-card_list-wrap .price-card_list {
	display: flex;
	flex-direction: column;
	gap: 4px;
	padding-left: 22px;
}
.price-card .price-card_info .price-card_list-wrap .price-card_list-title {
	color: var(--color-black);
	font-weight: 500;
}
.price-card .price-card_info .price-card_list-wrap .price-card_list li strong,
.price-card .price-card_info .price-card_list-wrap .price-card_list li:marker {
	color: var(--color-black);
}
.price-card .price-card_info .price-card_list-wrap .price-card_list li {
	list-style: disc;
}
 .pricing_sec .price-card:nth-child(2) {
	box-shadow: 0 0 20px 0 rgba(0,0,0,0.2);
	background-color: var(--color-white) !important;
	transform: scale(1.05);
}
.pricing_sec .pricing_wrapper .price-card .price-card_profile {
	display: flex;
	flex-direction: column;
	text-align: center;
	gap: 10px;
}
.pricing_sec .pricing_wrapper .price-card .price-card_profile .price-card_profile-name {
	color: var(--color-primary);
}
.pricing_sec .inner-wrapper .pricing_disclaimer {
	max-width: 1000px;
	text-align: center;
	margin: auto;
	font-style: italic;
	padding-top: 20px;
}
/* ************************** Service page ************************** */

/* ************************************ responsive **************************************** */
@media(max-width:1024px) {
	.hero-sec .inner-wrapper {
		display: grid;
		grid-template-columns: 1fr;
		align-items: center;
	}

	.featured-sec .featured_inner {
		flex-wrap: wrap;
		row-gap: 30px;
	}

	.featured_inner .featured-item {
		width: 50%;
	}

	.featured_inner .featured-item:nth-child(2) {
		border: 0px;
	}

	.about-sec .inner-wrapper {
		grid-template-columns: 1fr;
	}

	.about-sec .inner-wrapper .about_right {
		padding-top: 100px;
	}

	.about-sec {
		padding-bottom: 80px;
	}

	.testimonial-card {
		grid-template-columns: 1fr;
	}

	.testimonial-card .testimonial_video a img {
		height: 300px;
	}

	.service-sec .service-inner {
		grid-template-columns: 1fr;
	}

	.faq-sec .inner-wrapper {
		grid-template-columns: 1fr;
	}

	.cta-sec .inner-wrapper {
		grid-template-columns: 1fr;
	}

	.cta-sec .inner-wrapper .cta_left {
		justify-content: flex-start;
		padding-right: 20px;
	}

	.cta-sec .inner-wrapper .cta_image-wrap img {
		width: 100%;
		height: 600px;
		max-height: auto;
	}

.site-footer .site-footer_inner .footer-item {
	width: 40%;

	}

	.site-header .site-header__inner .mobile_toggle_icon {
		display: block;
	}

	.site-header .site-header__inner .site-menu-wrap,
	.site-header .site-header__inner .site-header-cta {
		display: none;
	}
	.pricing_sec .pricing_wrapper .price-card {
	width: calc(50% - 5px);
}
.financial-sec .inner-wrapper .financial-wrapper .financial-card {
	width: calc(50% - 12px);
}
}

@media(max-width:768px) {

	section,
	.about-sec {
		padding-block: 60px;
	}

	.about-sec .inner-wrapper .about_left .shape-1 {
		bottom: -5%;
	}

	.about-sec .inner-wrapper .about_right {
		padding-top: 40px;
	}

	.about-sec .inner-wrapper .sec-content ul li {
		width: 100%;
	}

	.our-action-sec .inner-wrapper {
		flex-direction: column;
		align-items: start;
	}

	.cta-sec .inner-wrapper .cta_image-wrap img {
		height: 400px;
	}

	.cta-sec .cta_form-wrap {
		padding: 40px 20px;
	}

	.program_sec .program_wrapper .program-card {
	width: 100%;
}
.pricing_sec .pricing_wrapper .price-card {
	width: 100%;
}
.pricing_sec .price-card:nth-child(2) {
	transform: unset !important;
}
.pricing_sec .inner-wrapper .pricing_disclaimer {
	padding-top: 0px;
}

.financial-sec .inner-wrapper {
	flex-direction: column;
}
.financial-sec .inner-wrapper .financial-left,
.financial-sec .financial-right  {
	width: 100%;
}
}


@media(max-width:575px) {
	h1 {
		font-size: 48px;
	}

	h2 {
		font-size: 38px;
	}

	h3 {
		font-size: 32px;
	}

	h4 {
		font-size: 26px;
	}

	h5 {
		font-size: 22px;
	}

	.sec-subtitle {
		font-weight: 500;
		font-size: 18px;
	}

	.btn-wrap a {
		padding: 8px 22px;
	}

	.featured_inner .featured-item {
		width: 100%;
		border: 0px;
		padding: 0px;
	}

	.about-sec .inner-wrapper .about_left .shape-4 {
		max-width: 100px;
	}

	.about-sec .about_inner {
		padding-right: 60px;
	}

	.about-sec .inner-wrapper .about_left .shape-3 {
		max-width: 44px;
	}

	.about-sec .inner-wrapper .about_left .shape-1 {
		max-width: 130px;
	}

	.about-sec .inner-wrapper .about_left .shape-2 {
		max-width: 150px;
	}

	.testimonial-card .testimonial_video a img {
		height: 240px;
	}

	.service-sec .service-item_wrapper .service-item {
		gap: 20px;
		flex-direction: column;
	}

	.service-sec .service-item .service-item_count {
		width: 60px;
		height: 60px;
	}

	.service-sec .service-inner {
		gap: 40px;
	}

	.faq-sec .faq-wrapper {
		padding: 20px;
	}

	.cta-sec .inner-wrapper .cta_image-wrap img {
		height: 260px;
	}
	.faq-wrapper .faq_item .faq_header {
		padding: 12px 16px;
		font-size: 20px;
	}

	.faq-wrapper .faq_item .faq_header .arrow {
		font-size: 12px;
		width: 24px;
		height: 24px;
	}

	.featured_inner .featured-item {
		padding-bottom: 10px;
	}

	.site-footer .site-footer_inner {
		gap: 30px;
	}
	.site-footer .site-footer_inner .footer-item {
	width: 100% !important;

	}

	.featured_inner .featured-item::after {
		content: '';
		background: var(--color-white);
		height: 2px;
		width: 70%;
	}

	.site-header .site-header__inner .site-logo img {
		height: 44px;
	}

	.cta_form-wrap .form-group input,
	.cta_form-wrap .form-group select,
	.cta_form-wrap .form-group textarea {
		font-size: 16px;
		margin-bottom: 20px;
	}
	.financial-sec .inner-wrapper .financial-wrapper .financial-card {
	width: 100% !important;
}
.financial-sec .inner-wrapper .financial-left .financial-left_img {
	height: 280px;
}
}

/* ************************************ responsive **************************************** */